/* ------------------------------------------------------------------------------------------ * TELA GERAL */

/* ------------------------------------------------------------------------------------------ * Estilo Mobile */

@media (min-width: 380px)
{
.container {width: 100%;}
.container table {border-collapse: collapse; width: 100%;}
.container th {background-color: #ADDddd;font-size: 1em;margin-top: 2em;}
.container table, tr, td, th {border: 1px solid black;padding: 5px;font-size: .9em; text-align:center;}
.container h1 {text-align:center;}
}
/* ------------------------------------------------------------------------------------------ * Estilo Desktop (telas maiores) */

@media (min-width: 768px)
{
.container {width:100%;}
.container table {border-collapse:collapse; width:60%; margin-left:auto;margin-right:auto;}
.container th {background-color:#ADD8E6; font-size:1.5em; margin-top:2em;}
.container table, tr, td, th {border:1px solid black; padding:5px; font-size:1em; text-align:center;}
.container h1 {text-align:center;}
}